<?php
	$page="page_products";	
	require_once("header.php"); 
	require_once("top_menu.html"); 
?> 
			<p class="page_title">Products</p>
            <p class="page_title">An example of using a variable width image, and re-sizing as the page narrows.</p>
            <div id="display_1">
				<img src="img/blue-whale.jpg" alt="blue whale" width="100%" />
			</div>

<?php
	require_once("footer.php"); 
?>